view {TeXmacs} | R Documentation

## Insert current graphic into TeXmacs

### Description

Once a graph is plotted and ready to go into the TeXmacs buffer, you insert it into the buffer using the v() function. The plotv, linev, and pointsv are just shortcuts for plot and then v.

### Usage

    v(width = 4, height = 4, ...)
    plotv(...)
    pointsv(...)
    linev(...)

### Arguments

`width` | Width of graph in inches.
`height` | Height of graph in inches.
`...` | Additional arguments for postscript.

### Author(s)

Michael Lachmann Tamarlin

### See Also

See Also `TeXmacs`,

### Examples

    x<-(0:600)/100;
    plot(x,sin(x),type="l");
    lines(x,cos(x),col=2);
    legend(0,-0.5,c("sin(x)","cos(x)"),lty=1,col=c(1:2));
    v();
    plotv(x,sin(60/x),type="l");

[Package Contents]